Home  |  Message Board  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

 

 

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
rich2404 Posted on 09/11/2019 11:39
Jordan Archer on Trial at Boro
 
Looks like Jordon Archer is on trail at Boro. We look seriously thin in the goalkeeping department at the minute. Pears & Randoplh injured and Meijas probably not fit.

I can't see Randolph playing for us again, he's injured but called up for international duty. I think there is more to it.

Anyway, Archer released by Milwall, what's the worst that could happen...

Link:
IP: Logged
10hickton Posted on 09/11/2019 11:40

Jordan Archer on Trial at Boro
Theres a reason why players are released
IP: Logged
Boro_Legend Posted on 09/11/2019 11:43

Jordan Archer on Trial at Boro
Where this story come from ?
IP: Logged
SmogOnOuseburn Posted on 09/11/2019 11:43

Jordan Archer on Trial at Boro
It is a bit difficult to sign players who have not been released when we are not in a transfer window.
As to Randolph not playing again, how do you work that out?
If he is fit, I am happy for him to get a bit of match time before our next league game.
IP: Logged
rich2404 Posted on 09/11/2019 11:49

Jordan Archer on Trial at Boro
There's a picture of him on twitter with Boro training kit on, a fan got a picture took and he said he is on trial. As per, this board won't let me post the link
IP: Logged
Boro_Legend Posted on 09/11/2019 11:53

Jordan Archer on Trial at Boro
What this guy twitter details will try and find it thank you. It should let u post links on here.
IP: Logged
BoroBen92 Posted on 09/11/2019 12:08

Jordan Archer on Trial at Boro
He was absolutely shocking at the Riverside when we beat Millwall 2-0.

Howson tapping in to an empty net because of his XXXXXX up.
IP: Logged
Sortie Posted on 09/11/2019 12:16

Jordan Archer on Trial at Boro
rich2404

Me thinks you do too much thinking.

Are you trying to get a job at the Gazette?
IP: Logged
DCI_Gene_Hunt Posted on 09/11/2019 12:18

Jordan Archer on Trial at Boro
Perhaps its not the board that stops you posting links?

Link: Link -
IP: Logged
almeria2005 Posted on 09/11/2019 13:43

Jordan Archer on Trial at Boro
Emergency loans for goalkeepers are allowed if all professional keepers are injured
IP: Logged
Boro_Legend Posted on 09/11/2019 13:47
Edited On: 09/11/2019 14:13
Jordan Archer on Trial at Boro
He is a free agent, and used to be at Spurs, so Woodgate may know him. Awful goalie by the looks of it feedback from Millwall fans.They have players 'on trial' all the time, sometimes two or three a week. It means nothing. I have been told he has been here for over a week.
IP: Logged
Roswell Posted on 09/11/2019 14:14

Jordan Archer on Trial at Boro
“I can't see Randolph playing for us again...”

[:o)]
IP: Logged
chickenrunner Posted on 09/11/2019 14:19

Jordan Archer on Trial at Boro
You can't beat a good conspiracy theory .........[rle]
Loads better than the truth.
IP: Logged
Boro_Legend Posted on 09/11/2019 18:42

Jordan Archer on Trial at Boro
Do u reckon we will sign him up ?
IP: Logged
bevoboro Posted on 09/11/2019 18:50

Jordan Archer on Trial at Boro
He has consistently been the worst keeper I have seen in opposition against us over the years. He makes Mejias look like Lev Yashin.
IP: Logged
Boro_Legend Posted on 09/11/2019 18:53

Jordan Archer on Trial at Boro
So why are we looking at him [:I][:I][:I][:I]
IP: Logged
davidmills Posted on 09/11/2019 23:11

Jordan Archer on Trial at Boro
Doesn’t he play cricket for England
IP: Logged
Jonny_Ingbar Posted on 10/11/2019 09:16

Jordan Archer on Trial at Boro
Why would we need to sign another keeper?

Unless we're preparing to replace one that's going to leave?
IP: Logged
Hitachi Posted on 10/11/2019 10:17

Jordan Archer on Trial at Boro
Randolph's replacement. Randolph on £40 a week.Just not sustainable I'm afraid.
IP: Logged
Boro_Legend Posted on 10/11/2019 21:06

Jordan Archer on Trial at Boro
Jordan Archer didn't play cricket, he has same name as the cricket guy.
IP: Logged
CardiffDaffs Posted on 11/11/2019 06:30

Jordan Archer on Trial at Boro
“Jordan Archer didn't play cricket, he has same name as the cricket guy.”

[:D]. Sharp as a knife as usual BL.
IP: Logged
Moreno Posted on 11/11/2019 06:37

Jordan Archer on Trial at Boro
Did we not learn from when Southgate tried to replace Mark Schwarzer with Brad Jones and Ross Turnbull?
IP: Logged
Boro_Legend Posted on 11/11/2019 23:09

Jordan Archer on Trial at Boro
Been told he has impressed the coaching set up. Time will tell if he ends up signing.
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2019 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103